[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sourcing init-functions

On Sat, Jan 16, 2010 at 02:36:48AM -0800, Steve Langasek wrote:

> Looks like nonsense to me.  I think you should file a bug.  For one thing,
> any init script that needs lsb-base (>= 3.0-6) *should depend on lsb-base
> (>= 3.0-6)*, not throw an error if it's not installed.

Dependencies do not help if the package gets uninstalled but the init
script is not purged.


     MTA SZTAKI Computer and Automation Research Institute
                Hungarian Academy of Sciences

Reply to: